NSHumanReadableCopyright = "Copyright © 2025 schriftgestaltung.de";
"Glyphs File" = "Glyphs-Datei";
"Glyphs File Package" = "Glyphs-Datei-Paket";
"Metrics File" = "Metrik-Datei";
"UnifiedFontObject" = "Unified Font Object";
CFBundleDisplayName = "Glyphs";
CFBundleName = "Glyphs";
NSContactsUsageDescription = "Mit diesen Informationen können wir Ihre Kontakt-Details in einem Crash-Report vorausfüllen.";
